Get pricings
curl --request GET \
--url https://backend.identifai.net/api/partner/pricings \
--header 'X-Api-Key: <api-key>'import requests
url = "https://backend.identifai.net/api/partner/pricings"
headers = {"X-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://backend.identifai.net/api/partner/pricings', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"current_page": 1,
"data": [
{
"id": 2,
"name": "TestAC",
"sku": "testAC"
},
{
"id": 1,
"name": "TestB",
"sku": "testB"
}
],
"from": 1,
"last_page": 1,
"next_page_url": null,
"per_page": 10,
"to": 2,
"total": 2
}{
"message": "Too Many Attempts."
}Partner
Get pricings
Fetch the list of available pricing plans.
Get pricings
Authorizations
Your API key.
Query Parameters
Specify the field to sort results by.
Sorting direction: asc for ascending, desc for descending.
Available options:
desc, asc Number of results per page. If omitted, all results are returned.
Response
Successful response containing a paginated list of available pricing plans.
Current page number
Available pricing plans.
Show child attributes
Show child attributes
First pricing index on the current page
Total number of pages
URL of the next page (if available)
Number of pricings per page
Last pricing index on the current page
Total number of pricings